[alias]
    ll = log --graph --date=format:%c --pretty=tformat:'%C(auto)%h%Creset (%cd)%C(auto)%d - %C(cyan)%an <%aE>: %Creset%Cgreen%s'

[user]
    name = Kamil Kuramshin
    email = stannum.k@gmail.com

[init]
    defaultBranch = main

[core]
    editor = nvim
